Bug 802066 - EAP6 Maven ZIPped repository is missing org.hornetq:hornetq-logging:2.2.13-redhat-1
EAP6 Maven ZIPped repository is missing org.hornetq:hornetq-logging:2.2.13-re...
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven, RichFaces (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Marek Novotny
Karel Piwko
Depends On:
  Show dependency treegraph
Reported: 2012-03-10 12:55 EST by Marek Novotny
Modified: 2012-05-28 11:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825802
Last Closed: 2012-04-11 05:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-8413 Blocker Closed org.hornetq:hornetq-logging:2.2.13.Final-redhat-1 is missing in ZIP maven repository 2016-02-05 08:27 EST

  None (edit)
Description Marek Novotny 2012-03-10 12:55:02 EST
Description of problem:
EAP6 Maven ZIPped repository is missing org.hornetq:hornetq-logging:2.2.13-redhat-1. This dependency is required by RICHFACES Showcase

Version-Release number of selected component (if applicable):

How reproducible:
Build RF Showcase from WFK distribution with setup local EAP6 ER3 and WFK 2 ER3 repozitories.

Steps to Reproduce:
1. Download and unzip EAP6 ER3 Maven Repository
2. Download and unzip WFK2 ER3 Maven Repository
3. Run Richfaces Showcase from WFK2 distribution 
Actual results:
missing org.hornetq:hornetq-logging:2.2.13-redhat-1

Expected results:
Succesful Build

Additional info:
Mead repository contains the missing artifact, but in final processing of this repository the artifact is not added into repository
Comment 1 JBoss JIRA Server 2012-03-12 13:31:31 EDT
Paul Gier <pgier@redhat.com> updated the status of jira JBPAPP-8413 to Resolved
Comment 2 JBoss JIRA Server 2012-03-12 13:31:31 EDT
Paul Gier <pgier@redhat.com> made a comment on jira JBPAPP-8413

All the hornetq jars will be included in the next build of the repo.
Comment 3 Marek Novotny 2012-04-11 05:58:38 EDT
EAP ER4. ER5 already contain missed hornetq bits

Note You need to log in before you can comment on or make changes to this bug.